/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/IO/Pty.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/IO/Tty.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/IO/Tty/Constant.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/auto/IO/Tty/Tty.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::Pty.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::Tty.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::Tty::Constant.3
